Bug 159039 - [NEW PORT] misc/p5-Bot-Training-MegaHAL: Provide megahal.trn via Bot::Training
Summary: [NEW PORT] misc/p5-Bot-Training-MegaHAL: Provide megahal.trn via Bot::Training
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-19 21:40 UTC by Jonathan Chu
Modified: 2011-07-28 08:20 UTC (History)
0 users

See Also:


Attachments
p5-Bot-Training-MegaHAL-0.02.shar (2.57 KB, text/plain)
2011-07-19 21:40 UTC, Jonathan Chu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chu 2011-07-19 21:40:14 UTC
Provides megahal.trn training data for Bot::Training

WWW: http://search.cpan.org/dist/Bot-Training-MegaHAL

Note: Depends on ports/159034 completion.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-07-19 21:40:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Chris Rees freebsd_committer 2011-07-24 17:58:38 UTC
Responsible Changed
From-To: perl->crees

I'll take it.
Comment 3 Chris Rees freebsd_committer 2011-07-27 20:37:48 UTC
State Changed
From-To: open->analyzed

Taken for Tinderbox run. 

http://www.bayofrum.net/tb/index.php?action=describe_port&id=1098
Comment 4 Chris Rees freebsd_committer 2011-07-28 08:10:32 UTC
State Changed
From-To: analyzed->closed

New port added. Thanks!
Comment 5 dfilter service freebsd_committer 2011-07-28 08:10:42 UTC
crees       2011-07-28 07:10:28 UTC

  FreeBSD ports repository

  Modified files:
    misc                 Makefile 
  Added files:
    misc/p5-Bot-Training-MegaHAL Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Provides megahal.trn training data for Bot::Training
  
  WWW: http://search.cpan.org/dist/Bot-Training-MegaHAL
  
  PR:             ports/159039
  Submitted by:   milki <milki at rescomp.berkeley.edu>
  
  Revision  Changes    Path
  1.981     +1 -0      ports/misc/Makefile
  1.1       +29 -0     ports/misc/p5-Bot-Training-MegaHAL/Makefile (new)
  1.1       +2 -0      ports/misc/p5-Bot-Training-MegaHAL/distinfo (new)
  1.1       +3 -0      ports/misc/p5-Bot-Training-MegaHAL/pkg-descr (new)
  1.1       +9 -0      ports/misc/p5-Bot-Training-MegaHAL/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"